Subject: Bedspread
From: Brittany Kitchin <[email-masked]>
To: info <[email-masked]>
Date: Sun, 10 Aug 2025 14:43:13 +0000

Hello

I purchased a bed spread from Amazon on

June 14, 2025 order number 112-3439000-7889047.

Madison Park King Bedspread Oversized Chenille Floral Bespread with Fringes, King Bedding
Set Cozy Quilt, All Season Lightweight Soft King Size Bedspread, Willow, King Sage 3 Piece

Since I’ve had this bedspread almost every flower on it has holes coming off of it, and I have noticed several spots with a lot of pilling on it. The return window has closed. I understand that, however I don’t know what to do about this blanket because it
is looking extremely shabby.

I’ve purchased blankets from your company in the past. I’ve never had this problem. I actually had the previous one for several years.

Is there anything that can be done to prevent this or exchange it?

Thank you,

Brittany Kitchin